<!--Navbar-->
<nav class="navbar navbar-expand-lg navbar-dark bg-dark fixed-top" style="z-index: 9999;">
  <a class="navbar-brand" href="#">Click & Clean</a>

  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
    aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbarSupportedContent">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item active">
        <a class="nav-link" routerLink="./index">Inicio <span class="sr-only">(current)</span></a>
      </li>
      <li class="nav-item ">
        <a class="nav-link" routerLink="./client/service">Servicios</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" routerLink="./client/profile">Perfil</a>
      </li>
      <li class="nav-item ">
        <a class="nav-link" routerLink="./client/products">Productos
        </a>
      </li>
      <li class="nav-item">
        <a class="nav-link" routerLink="./client/cart">Carrito <mat-icon class="badge-icon" [matBadge]="carrito">
          </mat-icon>
        </a>
      </li>
      <li class="nav-item">
        <a class="nav-link" routerLink="./client/contracts">Mis Contratos
        </a>
      </li>
    </ul>
    <ng-template [ngIf]="user==null" [ngIfElse]="cuenta">
      <button class="btn btn-info btn-sm" type="button" routerLink="./auth/login">Iniciar sesión</button>
      <button class="btn btn-info btn-sm" type="button" routerLink="./auth/register"
        style="margin-left: 10px;">Registrarse</button>
    </ng-template>
    <ng-template #cuenta>
      <span class="usuario-menu">{{user.nombre_usuario}}</span>
      <button class="btn btn-info btn-sm" type="button" (click)="logout()">Cerrar sesión</button>
    </ng-template>
  </div>
</nav>
<!--/.Navbar-->
<section class="first-section">
  <div class="home-page">
    <div style="display: flex; margin: auto;">

      <div class="video-wrap">

        <iframe id="ytvideo" width="960" height="540" frameborder="0" [src]='urlVideo' allowfullscreen
          allow="autoplay"></iframe>

      </div>
      <div class="front-section">
        <img src="./assets/images/logo_cc.png" style="display: flex; margin: auto; z-index: 500;">
        <section class="home-s1">
          <div class="contents-s1">
            <mat-card style="width: 100%;">
              <mat-card-title>
                Resultados y beneficios
              </mat-card-title>
              <mat-card-content>
                <mat-list>
                  <mat-list-item>
                    Tener hogar limpio
                  </mat-list-item>
                  <mat-list-item>
                    Hogar ordenado</mat-list-item>
                  <mat-list-item>
                    Disposición del tiempo para trabajar, estudiar o para descansar.</mat-list-item>
                  <mat-list-item>
                    Tener menos desgaste físico por labores domésticas</mat-list-item>
                  <mat-list-item>
                    Ser admirado por la apariencia de su casa</mat-list-item>
                  <mat-list-item>
                    Cuidar su piel por evitar el uso de químicos para la limpieza</mat-list-item>
                  <mat-list-item>
                    Mostrar status social al ser capaz de pagar dicho servicio</mat-list-item>
                  <mat-list-item>
                    Preocuparse menos por tirar la basura o cocinar</mat-list-item>
                  <mat-list-item>
                    Olvidarse de comprar productos de limpieza</mat-list-item>
                </mat-list>
              </mat-card-content>
            </mat-card>


          </div>
        </section>
        <section class="home-s2">
          <div class="pers-home"></div>
          <div class="contents-s1">
            
            <mat-card style="width: 70%;">
              <mat-card-title>
                Responsabilidades
              </mat-card-title>
              <mat-card-content>
                <mat-list>
                  <mat-list-item>
                    Tener hogar limpio
                  </mat-list-item>
                  <mat-list-item>
                    Hogar ordenado</mat-list-item>
                  <mat-list-item>
                    Disposición del tiempo para trabajar, estudiar o para descansar.</mat-list-item>
                  <mat-list-item>
                    Tener menos desgaste físico por labores domésticas</mat-list-item>
                  <mat-list-item>
                    Ser admirado por la apariencia de su casa</mat-list-item>
                  <mat-list-item>
                    Cuidar su piel por evitar el uso de químicos para la limpieza</mat-list-item>
                  <mat-list-item>
                    Mostrar status social al ser capaz de pagar dicho servicio</mat-list-item>
                  <mat-list-item>
                    Preocuparse menos por tirar la basura o cocinar</mat-list-item>
                  <mat-list-item>
                    Olvidarse de comprar productos de limpieza</mat-list-item>
                </mat-list>
              </mat-card-content>
            </mat-card>

          </div>
        </section>
      </div>
      <div class="hide-yt">

      </div>
    </div>
  </div>
</section>
<footer class="site-footer bg-dark" style="position: relative;">
  <div class="container">
    <div class="row">
      <div class="col-md-12">
        <div class="row">
          <div class="col-md-6 mb-5 mb-lg-0 col-lg-3">
            <h2 class="footer-heading mb-4">Mapa del sitio</h2>
            <ul class="list-unstyled">
              <li><a href="index/perfil">Perfil</a></li>
              <li><a href="index">Tienda</a></li>
              <li><a href="index/carrito">Carrito</a></li>
              <li><a href="index/rentas">Mis rentas</a></li>
            </ul>
          </div>
          <div class="col-md-6 mb-5 mb-lg-0 col-lg-3">
            <h2 class="footer-heading mb-4">Acerca de nosotros</h2>
            <ul class="list-unstyled">
              <li><a href="#">Acerca de nosotros</a></li>
              <li><a href="#">Servicios</a></li>
              <li><a href="#">Soporte</a></li>
              <li><a href="#">Contactanos</a></li>
            </ul>
          </div>

          <div class="col-md-6 mb-5 mb-lg-0 col-lg-3">
            <h2 class="footer-heading mb-4">Siguenos</h2>
            <a href="#" class="pl-0 pr-3"><span class="fa fa-facebook"></span></a>
            <a href="#" class="pl-3 pr-3"><span class="fa fa-twitter"></span></a>
            <a href="#" class="pl-3 pr-3"><span class="fa fa-instagram"></span></a>
            <a href="#" class="pl-3 pr-3"><span class="fa fa-linkedin"></span></a>
          </div>
          <div class="col-md-6 mb-5 mb-lg-0 col-lg-3">
            <h2 class="footer-heading mb-4">Suscribete a nosotros</h2>
            <p>Enterate de las ultimas novedades de la pagina</p>
            <form action="#" method="post">
              <div class="input-group mb-3">
                <input type="text" class="form-control bg-light" placeholder="Enter Email" aria-label="Enter Email"
                  aria-describedby="button-addon2">
                <div class="input-group-append">
                  <button class="btn btn-primary text-white" type="button" id="button-addon2">Send</button>
                </div>
              </div>
            </form>
          </div>
        </div>
      </div>

    </div>
    <div class="row pt-5 mt-5">
      <div class="col-12 text-md-center text-left">
        <p>
          Copyright &copy; 2020 All rights reserved | POWERED <i class="icon-home text-danger" aria-hidden="true"></i>
          by <a href="" target="_blank">Click & Clean</a>
        </p>
      </div>
    </div>
  </div>
</footer>
